/*
 * Copyright (c) 2007, IRTrans GmbH
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 *     * Redistributions of source code must retain the above copyright
 *       notice, this list of conditions and the following disclaimer.
 *     * Redistributions in binary form must reproduce the above copyright
 *       notice, this list of conditions and the following disclaimer in the
 *       documentation and/or other materials provided with the distribution.
 *     * Neither the name of IRTrans GmbH nor the
 *       names of its contributors may be used to endorse or promote products
 *       derived from this software without specific prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY IRTrans GmbH ``AS IS'' AND ANY
 * EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 * DISCLAIMED. IN NO EVENT SHALL IRTrans GmbH BE LIABLE FOR ANY
 * DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
 * (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
 * LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
 * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 * (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
 * THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 */



unsigned char irtrans_logo[] = {
 0x47,0x49,0x46,0x38,0x39,0x61,0xa1,0x00,0x64,0x00,0xf7,0x00,0x00,0x00,0x00,0x00
,0x33,0x00,0x00,0x66,0x00,0x00,0x99,0x00,0x00,0xcc,0x00,0x00,0xff,0x00,0x00,0x00
,0x33,0x00,0x33,0x33,0x00,0x66,0x33,0x00,0x99,0x33,0x00,0xcc,0x33,0x00,0xff,0x33
,0x00,0x00,0x66,0x00,0x33,0x66,0x00,0x66,0x66,0x00,0x99,0x66,0x00,0xcc,0x66,0x00
,0xff,0x66,0x00,0x00,0x99,0x00,0x33,0x99,0x00,0x66,0x99,0x00,0x99,0x99,0x00,0xcc
,0x99,0x00,0xff,0x99,0x00,0x00,0xcc,0x00,0x33,0xcc,0x00,0x66,0xcc,0x00,0x99,0xcc
,0x00,0xcc,0xcc,0x00,0xff,0xcc,0x00,0x00,0xff,0x00,0x33,0xff,0x00,0x66,0xff,0x00
,0x99,0xff,0x00,0xcc,0xff,0x00,0xff,0xff,0x00,0x00,0x00,0x33,0x33,0x00,0x33,0x66
,0x00,0x33,0x99,0x00,0x33,0xcc,0x00,0x33,0xff,0x00,0x33,0x00,0x33,0x33,0x33,0x33
,0x33,0x66,0x33,0x33,0x99,0x33,0x33,0xcc,0x33,0x33,0xff,0x33,0x33,0x00,0x66,0x33
,0x33,0x66,0x33,0x66,0x66,0x33,0x99,0x66,0x33,0xcc,0x66,0x33,0xff,0x66,0x33,0x00
,0x99,0x33,0x33,0x99,0x33,0x66,0x99,0x33,0x99,0x99,0x33,0xcc,0x99,0x33,0xff,0x99
,0x33,0x00,0xcc,0x33,0x33,0xcc,0x33,0x66,0xcc,0x33,0x99,0xcc,0x33,0xcc,0xcc,0x33
,0xff,0xcc,0x33,0x00,0xff,0x33,0x33,0xff,0x33,0x66,0xff,0x33,0x99,0xff,0x33,0xcc
,0xff,0x33,0xff,0xff,0x33,0x00,0x00,0x66,0x33,0x00,0x66,0x66,0x00,0x66,0x99,0x00
,0x66,0xcc,0x00,0x66,0xff,0x00,0x66,0x00,0x33,0x66,0x33,0x33,0x66,0x66,0x33,0x66
,0x99,0x33,0x66,0xcc,0x33,0x66,0xff,0x33,0x66,0x00,0x66,0x66,0x33,0x66,0x66,0x66
,0x66,0x66,0x99,0x66,0x66,0xcc,0x66,0x66,0xff,0x66,0x66,0x00,0x99,0x66,0x33,0x99
,0x66,0x66,0x99,0x66,0x99,0x99,0x66,0xcc,0x99,0x66,0xff,0x99,0x66,0x00,0xcc,0x66
,0x33,0xcc,0x66,0x66,0xcc,0x66,0x99,0xcc,0x66,0xcc,0xcc,0x66,0xff,0xcc,0x66,0x00
,0xff,0x66,0x33,0xff,0x66,0x66,0xff,0x66,0x99,0xff,0x66,0xcc,0xff,0x66,0xff,0xff
,0x66,0x00,0x00,0x99,0x33,0x00,0x99,0x66,0x00,0x99,0x99,0x00,0x99,0xcc,0x00,0x99
,0xff,0x00,0x99,0x00,0x33,0x99,0x33,0x33,0x99,0x66,0x33,0x99,0x99,0x33,0x99,0xcc
,0x33,0x99,0xff,0x33,0x99,0x00,0x66,0x99,0x33,0x66,0x99,0x66,0x66,0x99,0x99,0x66
,0x99,0xcc,0x66,0x99,0xff,0x66,0x99,0x00,0x99,0x99,0x33,0x99,0x99,0x66,0x99,0x99
,0x99,0x99,0x99,0xcc,0x99,0x99,0xff,0x99,0x99,0x00,0xcc,0x99,0x33,0xcc,0x99,0x66
,0xcc,0x99,0x99,0xcc,0x99,0xcc,0xcc,0x99,0xff,0xcc,0x99,0x00,0xff,0x99,0x33,0xff
,0x99,0x66,0xff,0x99,0x99,0xff,0x99,0xcc,0xff,0x99,0xff,0xff,0x99,0x00,0x00,0xcc
,0x33,0x00,0xcc,0x66,0x00,0xcc,0x99,0x00,0xcc,0xcc,0x00,0xcc,0xff,0x00,0xcc,0x00
,0x33,0xcc,0x33,0x33,0xcc,0x66,0x33,0xcc,0x99,0x33,0xcc,0xcc,0x33,0xcc,0xff,0x33
,0xcc,0x00,0x66,0xcc,0x33,0x66,0xcc,0x66,0x66,0xcc,0x99,0x66,0xcc,0xcc,0x66,0xcc
,0xff,0x66,0xcc,0x00,0x99,0xcc,0x33,0x99,0xcc,0x66,0x99,0xcc,0x99,0x99,0xcc,0xcc
,0x99,0xcc,0xff,0x99,0xcc,0x00,0xcc,0xcc,0x33,0xcc,0xcc,0x66,0xcc,0xcc,0x99,0xcc
,0xcc,0xc0,0xc0,0xc0,0xff,0xcc,0xcc,0x00,0xff,0xcc,0x33,0xff,0xcc,0x66,0xff,0xcc
,0x99,0xff,0xcc,0xcc,0xff,0xcc,0xff,0xff,0xcc,0x00,0x00,0xff,0x33,0x00,0xff,0x66
,0x00,0xff,0x99,0x00,0xff,0xcc,0x00,0xff,0xff,0x00,0xff,0x00,0x33,0xff,0x33,0x33
,0xff,0x66,0x33,0xff,0x99,0x33,0xff,0xcc,0x33,0xff,0xff,0x33,0xff,0x00,0x66,0xff
,0x33,0x66,0xff,0x66,0x66,0xff,0x99,0x66,0xff,0xcc,0x66,0xff,0xff,0x66,0xff,0x00
,0x99,0xff,0x33,0x99,0xff,0x66,0x99,0xff,0x99,0x99,0xff,0xcc,0x99,0xff,0xff,0x99
,0xff,0x00,0xcc,0xff,0x33,0xcc,0xff,0x66,0xcc,0xff,0x99,0xcc,0xff,0xcc,0xcc,0xff
,0xff,0xcc,0xff,0x00,0xff,0xff,0x33,0xff,0xff,0x66,0xff,0xff,0x99,0xff,0xff,0xcc
,0xff,0xff,0xff,0xff,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2c,0x00,0x00
,0x00,0x00,0xa1,0x00,0x64,0x00,0x00,0x08,0xfe,0x00,0x59,0x09,0x1c,0x48,0xb0,0xa0
,0xc1,0x83,0x08,0x13,0x2a,0x5c,0xc8,0xb0,0xa1,0xc3,0x87,0x10,0x23,0x4a,0x9c,0x48
,0xb1,0xa2,0xc5,0x8b,0x18,0x33,0x6a,0xdc,0xc8,0xb1,0xa3,0xc7,0x8f,0x20,0x43,0x8a
,0x1c,0x49,0xb2,0xa4,0xc9,0x93,0x28,0x4d,0x0a,0xc2,0x92,0xb2,0xa5,0x4b,0x90,0x58
,0x08,0x10,0x10,0xf4,0xb2,0xa6,0x4d,0x8b,0x82,0x64,0xba,0xb8,0xc9,0xb3,0xa7,0x43
,0x17,0x32,0x59,0xfa,0x1c,0xda,0x13,0x0b,0xcd,0x81,0x39,0x65,0x12,0x5d,0x5a,0x33
,0xe6,0x4e,0x82,0x31,0x09,0x08,0x65,0x4a,0x55,0x65,0xd0,0x82,0x32,0x09,0x54,0xdd
,0x5a,0x32,0x6a,0xc1,0xa8,0x53,0xb9,0x8a,0xbd,0x68,0x94,0x60,0xd2,0xb0,0x49,0x9f
,0x8e,0x5d,0x3b,0x11,0xa8,0x5a,0x81,0x4e,0x0b,0x02,0x9d,0xc9,0xb6,0x2e,0x44,0xb0
,0x66,0xaf,0x22,0xd5,0x6b,0xb7,0xef,0xc2,0xac,0x72,0x09,0xbc,0x65,0xa5,0xd3,0xaf
,0x61,0xa4,0x5f,0xf9,0xb2,0x4a,0x7a,0x54,0xe0,0xdc,0xc6,0x87,0xd9,0xe6,0x1c,0x4c
,0x58,0x29,0x41,0xa0,0x61,0xf1,0x46,0xae,0x3b,0x37,0x2c,0xab,0xa8,0x90,0xe3,0xee
,0x15,0xbc,0xb9,0x6e,0x52,0xad,0x79,0x49,0x8f,0x0e,0x8c,0xba,0xf4,0xda,0xce,0xac
,0xb1,0xd2,0x1d,0xf8,0xd8,0x35,0xd3,0x98,0x90,0xd3,0x26,0x9e,0xed,0x58,0x2a,0x54
,0x99,0x90,0x6d,0x77,0x75,0x41,0xdc,0x45,0xf0,0xa8,0x83,0xb3,0xe6,0x56,0x2c,0x5a
,0xe0,0x59,0xe1,0x56,0xb3,0x66,0x35,0x7e,0x19,0xf8,0x6f,0xdf,0x04,0x0b,0x0f,0x6c
,0xbe,0x58,0x31,0x74,0x90,0xa7,0xa5,0xfe,0x6b,0x87,0xab,0xf8,0x79,0xf5,0xb7,0x49
,0x65,0x53,0xfe,0xde,0x51,0xbc,0xfb,0xa9,0xba,0x47,0x0f,0x9e,0x9b,0x5a,0x3d,0xfb
,0x90,0x51,0xdd,0x4b,0x6f,0x4c,0x3f,0xbb,0xe5,0xed,0xff,0x75,0xc7,0x5b,0x65,0xeb
,0xdd,0x97,0xd1,0x5c,0xfa,0x29,0x47,0x9b,0x75,0x03,0x01,0x76,0x5d,0x63,0x8c,0xf9
,0x57,0xa0,0x81,0x17,0x21,0x98,0x20,0x76,0x9f,0x31,0xd8,0x5b,0x6b,0xe4,0x0d,0xa8
,0x21,0x2b,0x6e,0x51,0xe8,0x91,0x85,0x09,0x4e,0x55,0xdb,0x82,0x1c,0x66,0xe8,0xe1
,0x80,0x21,0x8a,0xc8,0x51,0x7e,0x17,0xf2,0x17,0x60,0x65,0x29,0x7a,0x35,0x1a,0x64
,0xe3,0xb9,0x98,0x51,0x78,0xfa,0xbd,0x95,0x63,0x7c,0x28,0xd6,0x27,0xa1,0x8e,0x2f
,0x5e,0xc8,0x9b,0x79,0xce,0xe5,0x08,0xa2,0x6a,0x49,0xa6,0xa8,0x24,0x91,0x15,0x96
,0x58,0xdd,0x80,0x9a,0x35,0xc8,0x64,0x86,0xe8,0x79,0x07,0x25,0x59,0x16,0x52,0x07
,0xe0,0x95,0x4b,0x0e,0x88,0x24,0x96,0xa9,0x79,0xb6,0x25,0x46,0x82,0xa4,0x19,0x9c
,0x8a,0xcb,0x81,0x09,0x5a,0x75,0x99,0x7d,0x78,0xe6,0x48,0x2b,0xb1,0xe6,0x59,0x7f
,0x56,0x86,0x26,0xe7,0x9c,0x27,0x9d,0x16,0xdc,0x8f,0x33,0xe2,0xc9,0x67,0x4a,0xb0
,0x5d,0x17,0x67,0x72,0x60,0x0e,0xfa,0x10,0x89,0xe2,0x99,0x99,0xda,0x80,0x61,0x06
,0x86,0x96,0x96,0x8a,0x32,0xc4,0xe3,0x7b,0x0c,0x61,0xe1,0xd9,0x98,0x11,0x7e,0xb9
,0x66,0xa5,0x0b,0x5d,0x2a,0xde,0xa7,0x0c,0x9d,0x48,0xde,0x7c,0x33,0x82,0x9a,0xa9
,0x91,0x29,0x3a,0x54,0xa5,0x80,0xfe,0x93,0x62,0xa8,0x6a,0x43,0x8c,0x4a,0x37,0x61
,0x42,0x7e,0x5e,0xb7,0x1b,0xa9,0xb3,0x1e,0xc4,0xaa,0xa3,0xab,0xc6,0xea,0xd9,0x93
,0xbd,0x22,0x24,0xea,0x7e,0x14,0x1d,0x37,0xe3,0xab,0xc5,0x26,0x04,0xa3,0x7e,0xbc
,0x42,0x34,0x66,0x98,0xd1,0x36,0xdb,0xe1,0x85,0x1a,0xb5,0xf8,0x25,0xb0,0xd6,0x4e
,0x99,0xe0,0xad,0xd2,0x7a,0x69,0x25,0xa4,0xdd,0x1a,0xf4,0x2b,0x7e,0x94,0x96,0x3b
,0x5a,0x8c,0xe0,0x29,0xa8,0x2e,0x42,0xcf,0xba,0x17,0x52,0xa1,0xef,0x1e,0x54,0xeb
,0x74,0x21,0x09,0x42,0x5c,0xbd,0x09,0xdd,0x9b,0xee,0x46,0xd5,0x96,0x7b,0x6c,0x56
,0xdc,0xf2,0x2b,0xd2,0xc0,0x7b,0x1a,0x4c,0x52,0xbc,0xe2,0x29,0xdc,0x92,0xbf,0x89
,0x3a,0x3c,0xd2,0xb9,0x12,0x47,0xc7,0x6e,0xc5,0x5d,0xb1,0x7a,0x14,0xc3,0xac,0x8a
,0xe7,0x42,0x59,0x18,0x1f,0xc4,0xb1,0x83,0x2a,0x76,0xdc,0xb1,0xb8,0x21,0x6f,0xf8
,0x2d,0x8a,0x26,0x9b,0x1c,0x70,0xbd,0x14,0xd3,0xd8,0xb2,0xcb,0x29,0x0b,0x78,0x31
,0xc2,0x33,0x7b,0x5c,0xf3,0xc8,0xff,0xf1,0x9c,0xf3,0xa8,0x29,0x43,0xac,0x16,0xc4
,0x3f,0xdb,0x1a,0xb4,0x91,0x43,0x23,0xad,0xe9,0xd2,0x9a,0x12,0xd7,0x71,0xc8,0x38
,0x0b,0x85,0x33,0xaf,0x3e,0x43,0xad,0x71,0x93,0x17,0x23,0x04,0xf1,0xcb,0xcd,0x56
,0x7d,0x6d,0x82,0x0b,0x6d,0x8d,0xb1,0xd0,0x2c,0xf7,0x18,0xb6,0x91,0x21,0xc7,0x1c
,0xf3,0x41,0x08,0x3f,0xa5,0x6f,0x71,0x70,0xc7,0x2d,0x77,0x71,0x05,0x43,0x37,0x35
,0xd6,0x09,0xf2,0x1a,0xf5,0xfe,0xd7,0x45,0xd7,0x2d,0x9c,0xcf,0x47,0xdd,0x8d,0x54
,0x9a,0x58,0x10,0x3d,0x9b,0xcf,0x6b,0x8b,0xe8,0x75,0xc9,0x45,0xb3,0xaa,0x16,0xe2
,0x46,0xfa,0x3d,0xa7,0xe1,0x8d,0xf3,0x06,0xf9,0x85,0x92,0x9f,0x59,0x79,0xc7,0x7a
,0x6e,0x9e,0x39,0x94,0x38,0x57,0x1e,0x9c,0x9a,0xa4,0xeb,0x0b,0x6d,0xe9,0x69,0x2a
,0x44,0x3a,0xae,0xa8,0x57,0xb4,0xba,0xa5,0xad,0x93,0xb5,0x79,0x89,0x5c,0x33,0x3a
,0xa1,0xdc,0x2c,0xc1,0x88,0x5e,0xe1,0x17,0x7e,0x6c,0xd0,0xdb,0x70,0xd3,0x64,0xba
,0xad,0xa4,0xf2,0xde,0xe3,0xe7,0xf6,0xce,0x6e,0x2b,0xc8,0x3f,0xb9,0x77,0x7b,0xa3
,0xcf,0xaa,0x15,0xba,0x4e,0x6d,0xee,0x37,0xf2,0xe8,0x86,0xa3,0x0c,0x11,0xe5,0xbf
,0x72,0xcd,0x9a,0xd1,0x5a,0x7b,0x8c,0xa9,0xcd,0x26,0x67,0xd9,0x28,0xd2,0xdf,0x3b
,0x4e,0xd1,0xd5,0x2b,0x5d,0x2d,0x91,0xed,0xfd,0x3e,0xad,0xb2,0xad,0x4e,0xbb,0x07
,0x61,0xd1,0xf7,0x37,0x9a,0x26,0xa3,0xc8,0xe3,0x0d,0x6d,0xd9,0xce,0x6b,0x4b,0x00
,0xc3,0x17,0x39,0xff,0x09,0x26,0x7f,0xd2,0x81,0x4f,0xdf,0xbe,0x44,0xb0,0xf3,0x10
,0x47,0x53,0x12,0x59,0x1c,0xf9,0xf4,0xd3,0xbf,0x30,0x81,0x2f,0x79,0x03,0x4c,0x9d
,0x73,0x56,0x52,0x38,0xed,0x0d,0x70,0x82,0xd4,0x5b,0x0c,0xfc,0xe6,0x77,0x40,0x8e
,0x90,0xed,0x3a,0x59,0x6b,0x9e,0xce,0x08,0x78,0x41,0x87,0xac,0x64,0x84,0x20,0x3c
,0xd2,0x07,0x39,0xf6,0x40,0x0d,0xae,0xaf,0x80,0x8f,0x5a,0xd9,0xf6,0x3e,0x68,0x10
,0xfe,0x35,0xe4,0x85,0xfb,0xfe,0x92,0x1e,0x0f,0x2f,0x25,0xc4,0x93,0x55,0x30,0x86
,0xc8,0xda,0x4d,0x0a,0x4b,0xc5,0xc3,0xf4,0x25,0x6c,0x3b,0xdc,0x2b,0x62,0x0b,0x65
,0x06,0xa8,0xf2,0x79,0xcf,0x80,0x0d,0xfb,0x9d,0xfa,0x16,0xd5,0x44,0x6f,0xb9,0x4b
,0x8b,0xbd,0xfb,0x20,0x11,0x65,0x33,0xc5,0xe1,0x6d,0xf1,0x21,0x3c,0x2b,0x10,0xd1
,0xbc,0x07,0xc3,0x1e,0xca,0x8b,0x6d,0xb4,0x13,0x88,0x18,0x9b,0xd8,0xc5,0xc5,0x74
,0xd0,0x48,0x57,0x3c,0x21,0x18,0x31,0xc7,0xc5,0x15,0x62,0x50,0x3a,0xf0,0x1a,0xdf
,0xb8,0xf0,0x65,0x40,0x44,0x4d,0x91,0x6d,0xc6,0x4b,0x20,0x44,0x12,0xe7,0x1f,0x3c
,0xaa,0xf0,0x90,0x00,0x6c,0x15,0x09,0x53,0x34,0xc6,0x42,0x92,0x91,0x90,0x8b,0x21
,0x9c,0xa6,0x82,0x43,0xa2,0xcf,0x09,0x4e,0x64,0x8c,0x64,0x21,0x26,0xdd,0x98,0x45
,0x52,0x26,0x31,0x86,0x52,0x1c,0x25,0x15,0x55,0x53,0x49,0x00,0x7a,0x4f,0x82,0x7b
,0xd4,0x21,0x13,0xfd,0x68,0x4a,0x92,0x39,0x31,0x28,0x89,0xf4,0x63,0x2b,0xe5,0xe8
,0x47,0xdb,0x2d,0x8d,0x51,0x77,0x41,0x9f,0x42,0xd6,0x48,0xab,0x3a,0x4e,0xd2,0x58
,0x45,0x4b,0xa5,0x92,0xe6,0x38,0xb3,0x3c,0xe2,0x10,0x57,0x67,0x1c,0xa6,0x31,0x2d
,0x68,0x4b,0x25,0x52,0xf0,0x52,0xeb,0x52,0xe5,0x10,0x5b,0x76,0xc5,0x55,0x36,0x6a
,0x96,0xd8,0x5a,0x15,0x2d,0x6f,0xa9,0x3a,0xdb,0x1d,0x85,0x44,0x81,0x13,0x24,0x2f
,0xcb,0x98,0xcb,0xe5,0x75,0x73,0x4b,0xa5,0x73,0x49,0xec,0x6a,0xc6,0x94,0x80,0x00
,0x00,0x3b};


unsigned char ok_button[] = {
0x47,0x49,0x46,0x38,0x39,0x61,0x46,0x00,0x18,0x00,0xf7,0x00,0x00,0x00,0x00,0x84,
0x40,0x40,0x40,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x21,0xf9,0x04,
0x01,0x00,0x00,0x01,0x00,0x2c,0x00,0x00,0x00,0x00,0x46,0x00,0x18,0x00,0x00,0x08,
0xba,0x00,0x03,0x08,0x1c,0x48,0x50,0x20,0x80,0x83,0x08,0x13,0x2a,0x5c,0xc8,0xb0,
0xa1,0xc3,0x83,0x05,0x23,0x4a,0x34,0xf8,0xb0,0xa2,0xc5,0x8b,0x0b,0x27,0x4a,0xc4,
0xc8,0xb1,0xa3,0x45,0x8d,0x03,0x3d,0x8a,0x1c,0xa9,0x10,0x24,0xc9,0x93,0x24,0x27,
0xa2,0x5c,0x29,0x72,0xe3,0x48,0x01,0x30,0x61,0x2e,0x8c,0x29,0x20,0x21,0xcd,0x94,
0x05,0x5f,0xd2,0xbc,0x89,0x90,0x27,0x00,0x9f,0x23,0x73,0x8a,0xbc,0x09,0x94,0x27,
0xd0,0xa0,0x04,0x87,0xc6,0xec,0xb9,0xf4,0x20,0xd1,0xa6,0x28,0x93,0x2a,0x95,0xe9,
0x14,0xea,0x4e,0xa8,0x2b,0x43,0x4e,0xad,0x59,0x95,0xea,0xcf,0xab,0x5e,0xa3,0x52,
0xf4,0xe8,0xb3,0x2c,0x58,0xae,0x59,0xc7,0x76,0x34,0xeb,0xd5,0x28,0x56,0x9c,0x6a,
0x31,0xb2,0x45,0x3b,0x57,0xac,0x56,0xb2,0x4b,0x8b,0x5a,0x7d,0xeb,0x51,0x28,0x5e,
0xb0,0x36,0xb1,0x1e,0xed,0x18,0x91,0xe4,0xce,0x99,0x82,0x07,0x5f,0x74,0xc9,0xb2,
0xf1,0x47,0xc6,0x8e,0x23,0x97,0xd4,0x28,0xb9,0x32,0x44,0x90,0x01,0x2c,0x47,0xc6,
0x2c,0x55,0x33,0x5c,0xce,0x7e,0x3d,0x3f,0xd6,0x18,0x10,0x00,0x3b};

unsigned char go_button[] = {
0x47,0x49,0x46,0x38,0x39,0x61,0x46,0x00,0x18,0x00,0xf7,0x00,0x00,0x00,0x00,0x84,
0x40,0x40,0x40,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x21,0xf9,0x04,
0x01,0x00,0x00,0x01,0x00,0x2c,0x00,0x00,0x00,0x00,0x46,0x00,0x18,0x00,0x00,0x08,
0xc0,0x00,0x03,0x08,0x1c,0x48,0x50,0x20,0x80,0x83,0x08,0x13,0x2a,0x5c,0xc8,0xb0,
0xa1,0xc3,0x83,0x05,0x23,0x4a,0x34,0xf8,0xb0,0xa2,0xc5,0x8b,0x0b,0x27,0x4a,0xc4,
0xc8,0xb1,0xa3,0x45,0x8d,0x03,0x3d,0x8a,0x1c,0xa9,0x10,0x24,0xc9,0x93,0x24,0x27,
0x8e,0x14,0xc0,0xb2,0xa5,0xc7,0x96,0x02,0x3c,0x6e,0xec,0x08,0xb3,0x26,0x4d,0x97,
0x1d,0x23,0x8a,0x84,0x09,0xc0,0x26,0x46,0x9e,0x32,0x09,0xbe,0xc4,0xd9,0x93,0xe5,
0xc2,0x9a,0x31,0x11,0x02,0xcd,0x29,0xf4,0xa6,0xd1,0x87,0x48,0x9f,0x16,0x95,0xca,
0xb1,0xa9,0xd3,0x98,0x48,0x95,0x46,0x7d,0xba,0x94,0x69,0x80,0x9d,0x2e,0xb3,0x1e,
0x04,0x4a,0x96,0xa8,0x57,0xb0,0x52,0x97,0x96,0xe5,0x6a,0xb6,0x2a,0xc5,0xab,0x5a,
0xd3,0xe2,0xec,0x7a,0xd2,0x2a,0x47,0x9e,0x3e,0xa7,0x46,0x1d,0xdb,0xf6,0x62,0x41,
0xb4,0x7b,0xe3,0xe6,0xa5,0xeb,0xd7,0xee,0x55,0xaa,0x82,0xa9,0x12,0xfe,0xf8,0x17,
0xa5,0xe3,0xa0,0x8d,0x1f,0x4b,0x66,0xac,0x73,0xb2,0x65,0x86,0x26,0x2f,0x6b,0x06,
0x00,0xf2,0xed,0xe6,0xc7,0x9d,0x0d,0x7f,0x86,0x1c,0x3a,0xf2,0x68,0xca,0x13,0x03,
0x02,0x00,0x3b};

unsigned char deutschland_logo[] = {
0xff,0xd8,0xff,0xe0,0x00,0x10,0x4a,0x46,0x49,0x46,0x00,0x01,0x01,0x01,0x00,0x48,
0x00,0x48,0x00,0x00,0xff,0xdb,0x00,0x43,0x00,0x05,0x03,0x04,0x04,0x04,0x03,0x05,
0x04,0x04,0x04,0x05,0x05,0x05,0x06,0x07,0x0c,0x08,0x07,0x07,0x07,0x07,0x0f,0x0b,
0x0b,0x09,0x0c,0x11,0x0f,0x12,0x12,0x11,0x0f,0x11,0x11,0x13,0x16,0x1c,0x17,0x13,
0x14,0x1a,0x15,0x11,0x11,0x18,0x21,0x18,0x1a,0x1d,0x1d,0x1f,0x1f,0x1f,0x13,0x17,
0x22,0x24,0x22,0x1e,0x24,0x1c,0x1e,0x1f,0x1e,0xff,0xdb,0x00,0x43,0x01,0x05,0x05,
0x05,0x07,0x06,0x07,0x0e,0x08,0x08,0x0e,0x1e,0x14,0x11,0x14,0x1e,0x1e,0x1e,0x1e,
0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,
0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,
0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0xff,0xc0,
0x00,0x11,0x08,0x00,0x1a,0x00,0x28,0x03,0x01,0x22,0x00,0x02,0x11,0x01,0x03,0x11,
0x01,0xff,0xc4,0x00,0x17,0x00,0x01,0x01,0x01,0x01,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x06,0x07,0x08,0xff,0xc4,0x00,0x21,0x10,0x00,
0x01,0x02,0x04,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x01,0x04,0x02,0x05,0x55,0xd1,0x06,0x12,0x15,0x16,0x51,0x91,0x93,0xff,0xc4,0x00,
0x17,0x01,0x01,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x05,0x07,0x08,0xff,0xc4,0x00,0x1e,0x11,0x00,0x01,0x04,0x02,0x03,
0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x00,0x04,0x53,0x91,
0x02,0x14,0x03,0x15,0x17,0x52,0xff,0xda,0x00,0x0c,0x03,0x01,0x00,0x02,0x11,0x03,
0x11,0x00,0x3f,0x00,0xe3,0x3c,0xab,0xc0,0xca,0xbc,0x1b,0xe6,0x8f,0x29,0xa5,0xb2,
0xf0,0x86,0xc3,0x47,0x94,0xd2,0xd9,0x78,0x43,0x62,0x0f,0xbc,0xe3,0xf9,0x2a,0xc4,
0xf3,0xc7,0x13,0x63,0x45,0x60,0x79,0x57,0x81,0x95,0x78,0x37,0xcd,0x1e,0x53,0x4b,
0x65,0xe1,0x0d,0x86,0x8f,0x29,0xa5,0xb2,0xf0,0x86,0xc3,0xbc,0xe3,0xf9,0x29,0xe7,
0x8e,0x26,0xc6,0x8a,0xc0,0xf2,0xaf,0x00,0xdf,0x34,0x79,0x4d,0x2d,0x97,0x84,0x36,
0x03,0xbc,0xe3,0xf9,0x29,0xe7,0x8e,0x26,0xc6,0x8a,0xe9,0x2d,0x97,0x85,0xa8,0x8d,
0x7a,0x5b,0x8d,0x97,0x85,0xa8,0x8d,0x7a,0x5b,0x94,0x00,0xcf,0x9b,0xee,0xa4,0xca,
0xca,0x6e,0x38,0x90,0xd9,0x53,0xfb,0x2f,0x0b,0x51,0x1a,0xf4,0xb7,0x1b,0x2f,0x0b,
0x51,0x1a,0xf4,0xb7,0x28,0x00,0xdf,0x75,0x26,0x56,0x53,0x71,0xc4,0x86,0xca,0x9f,
0xd9,0x78,0x5a,0x88,0xd7,0xa5,0xb8,0x28,0x00,0xdf,0x75,0x26,0x56,0x53,0x71,0xc4,
0x86,0xca,0xff,0xd9};

unsigned char england_logo[] = {
0xff,0xd8,0xff,0xe0,0x00,0x10,0x4a,0x46,0x49,0x46,0x00,0x01,0x01,0x01,0x00,0x48,
0x00,0x48,0x00,0x00,0xff,0xdb,0x00,0x43,0x00,0x05,0x03,0x04,0x04,0x04,0x03,0x05,
0x04,0x04,0x04,0x05,0x05,0x05,0x06,0x07,0x0c,0x08,0x07,0x07,0x07,0x07,0x0f,0x0b,
0x0b,0x09,0x0c,0x11,0x0f,0x12,0x12,0x11,0x0f,0x11,0x11,0x13,0x16,0x1c,0x17,0x13,
0x14,0x1a,0x15,0x11,0x11,0x18,0x21,0x18,0x1a,0x1d,0x1d,0x1f,0x1f,0x1f,0x13,0x17,
0x22,0x24,0x22,0x1e,0x24,0x1c,0x1e,0x1f,0x1e,0xff,0xdb,0x00,0x43,0x01,0x05,0x05,
0x05,0x07,0x06,0x07,0x0e,0x08,0x08,0x0e,0x1e,0x14,0x11,0x14,0x1e,0x1e,0x1e,0x1e,
0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,
0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,
0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0x1e,0xff,0xc0,
0x00,0x11,0x08,0x00,0x1a,0x00,0x28,0x03,0x01,0x22,0x00,0x02,0x11,0x01,0x03,0x11,
0x01,0xff,0xc4,0x00,0x1a,0x00,0x00,0x03,0x01,0x00,0x03,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x05,0x06,0x08,0x01,0x04,0x07,0xff,0xc4,0x00,
0x34,0x10,0x00,0x01,0x03,0x03,0x03,0x02,0x04,0x03,0x05,0x09,0x00,0x00,0x00,0x00,
0x00,0x00,0x01,0x02,0x03,0x04,0x05,0x06,0x11,0x00,0x07,0x21,0x12,0x31,0x13,0x41,
0x51,0x61,0x23,0x32,0x52,0x08,0x14,0x15,0x16,0x92,0x34,0x37,0x62,0x63,0x73,0x76,
0xb5,0xd1,0xf0,0xff,0xc4,0x00,0x17,0x01,0x01,0x01,0x01,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x04,0x06,0x05,0x03,0xff,0xc4,0x00,0x2a,
0x11,0x00,0x01,0x03,0x03,0x03,0x03,0x03,0x04,0x03,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x01,0x02,0x03,0x11,0x04,0x05,0x21,0x00,0x06,0x31,0x12,0x51,0x61,0x13,0x41,
0x71,0x14,0x23,0x24,0x42,0x81,0x91,0xf0,0xff,0xda,0x00,0x0c,0x03,0x01,0x00,0x02,
0x11,0x03,0x11,0x00,0x3f,0x00,0x69,0x62,0x6e,0x3d,0x3e,0xe1,0xa3,0x9b,0x76,0xa9,
0x0b,0xf3,0x15,0x2d,0x60,0x07,0x28,0xb3,0x96,0x15,0x31,0x8f,0x78,0xce,0xf1,0xe3,
0x01,0xe4,0x9e,0x16,0x3c,0xbb,0x13,0xa9,0x8b,0xdb,0x66,0x11,0x32,0x9c,0xed,0xc9,
0xb6,0x13,0x97,0x5e,0xa5,0xa4,0xe5,0xea,0x7a,0xbf,0x6c,0x8a,0x7e,0x92,0x9e,0xeb,
0xc7,0xa6,0x02,0xbd,0x95,0xdf,0x5d,0xc4,0xdd,0xf7,0x12,0x56,0x82,0x2c,0xdb,0x75,
0x2a,0xef,0x91,0x6e,0xb3,0x90,0x7f,0x46,0x99,0x47,0xdd,0x0d,0xc1,0x8f,0x2d,0xe9,
0xd1,0xa9,0x30,0x1a,0x96,0xef,0x0e,0x3c,0x8a,0x3a,0x42,0xdc,0x1e,0xea,0x09,0xc9,
0xd7,0x3a,0x7d,0xcc,0xdd,0x13,0xdd,0x54,0x61,0x41,0x07,0x94,0xa8,0x48,0xfe,0x0e,
0xab,0x6a,0x76,0x55,0x5d,0x73,0x5f,0x94,0x5b,0xf5,0x07,0xec,0x95,0x01,0x3f,0x22,
0x22,0x7c,0x88,0xf3,0x3c,0xeb,0x8a,0x8b,0x2e,0xab,0x76,0xa5,0x47,0x0d,0x2c,0xbe,
0x6d,0xc5,0xa0,0x36,0x12,0x7a,0xba,0xbf,0x06,0xc6,0x31,0xdf,0x39,0xe3,0x1a,0x89,
0xb0,0xf6,0xb2,0x74,0xfa,0x9b,0x71,0xea,0x30,0xdf,0x99,0x3c,0xe1,0x42,0x93,0x19,
0x61,0x2a,0x6c,0x7d,0x52,0x5d,0xec,0xca,0x7f,0x87,0x95,0x9e,0xd8,0x4f,0x07,0x4d,
0x0d,0xdf,0x73,0xab,0x71,0x4d,0xd8,0xa6,0xd0,0xaa,0xe1,0xee,0x93,0x1b,0x83,0xf0,
0x7c,0x3f,0x93,0x1f,0x47,0xfb,0xd5,0x1d,0x3f,0x74,0x37,0x06,0x9e,0xc2,0x9a,0xa7,
0xd2,0x60,0xc3,0x6d,0xc5,0x65,0x68,0x62,0x90,0x94,0x05,0x1f,0x52,0x02,0x79,0xd0,
0xa8,0x37,0x1a,0xe8,0xdb,0x79,0x0d,0x4a,0x7a,0xd4,0x4c,0xc4,0x91,0xe0,0x76,0x3a,
0xd6,0xba,0x6d,0x05,0xd5,0x2e,0x9d,0x6e,0x74,0xab,0xd3,0x6d,0x29,0x82,0xa8,0x04,
0x89,0xc9,0xc4,0x91,0xfd,0x4f,0x7d,0x34,0xb8,0xab,0x76,0x46,0xd7,0x21,0xb6,0x6a,
0xa2,0x1d,0xcb,0x71,0xc5,0xcf,0xdd,0x68,0xf0,0xc7,0x44,0x0a,0x6a,0x8f,0x9a,0x87,
0x39,0x57,0xaa,0x95,0x95,0x9c,0x0c,0xe3,0xbe,0x8d,0x4c,0xaa,0xee,0xb8,0x54,0xb5,
0x13,0x66,0xdb,0xa4,0x93,0x92,0x4d,0xba,0xc9,0x24,0xfe,0x8d,0x1a,0x7d,0x35,0xee,
0xce,0xda,0x21,0xc6,0x14,0xa5,0x7b,0x93,0xc9,0x3a,0xc5,0xa9,0xda,0x57,0xe7,0x95,
0x21,0xf6,0xd2,0x06,0x00,0x04,0x00,0x07,0x60,0x23,0x57,0x76,0x7c,0x4b,0xda,0xdd,
0x8b,0x1a,0xb9,0xba,0x77,0xf5,0x71,0xa5,0xbc,0x41,0x87,0x40,0x88,0xf9,0x54,0xa9,
0x2a,0xf2,0x4a,0xba,0x79,0x19,0xe3,0x81,0xeb,0xca,0x87,0x6d,0x26,0xdc,0xbd,0xf0,
0xa9,0x45,0xa8,0xe1,0x12,0x8c,0x77,0x5a,0x3f,0x0a,0x93,0x06,0x47,0xc8,0x7d,0x64,
0xbe,0x9f,0x3f,0xe5,0xa3,0x9f,0x22,0x52,0x46,0x91,0x5e,0x93,0x26,0x2a,0xdf,0xbf,
0xea,0xaa,0x94,0xf9,0x9e,0xdc,0xf6,0x98,0x44,0xa2,0xe1,0xf1,0x52,0xd1,0x52,0xc1,
0x40,0x5f,0x70,0x92,0x00,0x04,0x67,0x18,0xd7,0x82,0x1e,0xff,0x00,0xf7,0xb6,0xa8,
0xac,0xb4,0x69,0xbd,0xad,0x55,0x35,0x18,0x4a,0x49,0x01,0x20,0x40,0xc7,0x72,0x39,
0xff,0x00,0x4c,0xea,0x5e,0xec,0xe0,0xb1,0x04,0xd3,0xb0,0x3a,0x96,0xa4,0x82,0x56,
0xac,0x9c,0x8e,0x00,0xe0,0x7c,0xe7,0xc4,0x6b,0x4a,0x4d,0xac,0x4c,0x6b,0x7d,0x9f,
0xb8,0x52,0x5b,0x33,0x5b,0xa3,0x2a,0x6a,0x72,0x9c,0xa7,0xc4,0x14,0x9e,0xbe,0xde,
0x99,0xf2,0xd5,0x0d,0xa3,0xbb,0xb0,0xb7,0x1d,0xb8,0xb1,0x51,0x70,0x3d,0x67,0x5d,
0x8d,0x0e,0x96,0x9b,0x5b,0xbd,0x70,0x66,0x1f,0xa7,0x0a,0xe0,0x67,0xd0,0xe1,0x43,
0x3c,0x15,0x63,0x88,0xda,0x97,0xef,0x4a,0x5f,0xf6,0xd2,0xff,0x00,0xc2,0x9d,0x67,
0xd4,0xf7,0x1a,0x16,0xdd,0xb4,0xb1,0x5e,0xd5,0x52,0x17,0x82,0x16,0x60,0x8f,0x6d,
0x3f,0x74,0x5c,0x1d,0xa3,0x76,0x89,0x68,0xcf,0xd9,0x46,0x0e,0x41,0xe7,0xbe,0xb4,
0x8e,0xe1,0xbb,0xbb,0x14,0xda,0x92,0x98,0x8b,0x74,0x56,0x29,0x95,0x05,0x64,0xa2,
0x03,0xb2,0xca,0x98,0x91,0xef,0x19,0xe5,0x70,0xaf,0xe9,0xac,0x85,0x0e,0x06,0x54,
0x4e,0x34,0x6a,0xdf,0x6a,0xd4,0x6b,0x5f,0x65,0xb7,0x57,0x59,0x26,0xa4,0xa6,0xd8,
0x91,0xd0,0xa9,0x67,0xc5,0x29,0xe9,0x27,0xa7,0x1d,0x59,0xc6,0x3c,0xbd,0x34,0x68,
0x6e,0xdf,0xdc,0xb6,0x28,0xd3,0xa9,0xb4,0xb9,0x1e,0xe4,0x41,0x8f,0x31,0xa7,0x5b,
0x36,0xc5,0x3d,0xf1,0xaf,0xaa,0x42,0xcb,0x5d,0xc0,0xc8,0x9e,0xe2,0x78,0xf8,0xce,
0xbf,0xff,0xd9};


unsigned char back_button[] = {
0x47,0x49,0x46,0x38,0x39,0x61,0x46,0x00,0x18,0x00,0xf7,0x00,0x00,0x00,0x00,0x84,
0x40,0x40,0x40,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x21,0xf9,0x04,
0x01,0x00,0x00,0x01,0x00,0x2c,0x00,0x00,0x00,0x00,0x46,0x00,0x18,0x00,0x00,0x08,
0xdb,0x00,0x03,0x08,0x1c,0x48,0x50,0x20,0x80,0x83,0x08,0x13,0x2a,0x5c,0xc8,0xb0,
0xa1,0xc3,0x83,0x05,0x23,0x4a,0x34,0xf8,0xb0,0xa2,0xc5,0x8b,0x0b,0x27,0x4a,0xc4,
0xc8,0xb1,0xa3,0x45,0x8d,0x03,0x3d,0x8a,0x1c,0xa9,0x10,0x24,0xc9,0x93,0x24,0x27,
0x36,0x14,0xc0,0xb2,0xa5,0x00,0x94,0x2b,0x5b,0x62,0xdc,0xc8,0xd0,0xa5,0x4b,0x98,
0x0b,0x6f,0x5e,0x8c,0xe8,0xf0,0xa6,0x4e,0x9c,0x07,0x7f,0x7e,0x24,0xd8,0x53,0xa6,
0xd0,0xa0,0x36,0x5f,0x26,0x4c,0xba,0xd4,0xe8,0xd1,0x84,0x05,0x8b,0xb2,0x04,0x20,
0x53,0x61,0xd2,0xaa,0x54,0xaf,0x22,0xbc,0x3a,0xd5,0x21,0x51,0xa9,0x4f,0x75,0x8a,
0xf5,0x59,0x95,0xeb,0xd0,0x00,0x0f,0xb9,0x2a,0xcd,0x69,0x13,0x69,0x57,0xb6,0x4c,
0x2b,0x86,0x04,0xeb,0x76,0x6d,0x56,0xad,0x77,0xed,0x36,0x8d,0xfb,0x70,0x6e,0xcc,
0xae,0x3f,0xdb,0x8e,0x7d,0x6b,0xd5,0x6c,0x5f,0xbf,0x70,0x95,0x06,0x2e,0xcb,0xd8,
0x29,0x60,0xc7,0x84,0x4b,0x7e,0xad,0x69,0xb8,0x2e,0xdf,0xca,0x83,0xf5,0x42,0x9d,
0x9c,0xb8,0xed,0x5e,0xbe,0x79,0x09,0x67,0xd6,0x0c,0x31,0x2a,0xd0,0xd3,0x72,0x79,
0xa2,0x5e,0xcd,0x50,0x25,0xeb,0xd7,0x00,0x4c,0xc2,0x46,0x0d,0x92,0xe2,0x6c,0x98,
0xb5,0x39,0xdf,0xee,0x98,0xdb,0xf5,0xee,0xd4,0x1a,0x03,0x02,0x00,0x3b};


char irtrans_usage[] = {
0x55,0x73,0x61,0x67,0x65,0x3a,0x20,0x69,0x72,0x73,0x65,0x72,0x76,0x65,0x72,0x20,
0x5b,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x73,0x5d,0x20,0x3c,0x64,0x65,0x76,0x69,0x63,
0x65,0x3e,0x0d,0x0a,0x0d,0x0a,0x54,0x68,0x65,0x20,0x6c,0x61,0x73,0x74,0x20,0x61,
0x72,0x67,0x75,0x6d,0x65,0x6e,0x74,0x20,0x66,0x6f,0x72,0x20,0x74,0x68,0x65,0x20,
0x69,0x72,0x73,0x65,0x72,0x76,0x65,0x72,0x20,0x69,0x73,0x20,0x61,0x6c,0x77,0x61,
0x79,0x73,0x20,0x74,0x68,0x65,0x20,0x64,0x65,0x76,0x69,0x63,0x65,0x3a,0x0d,0x0a,
0x57,0x69,0x6e,0x64,0x6f,0x77,0x73,0x20,0x44,0x65,0x76,0x69,0x63,0x65,0x73,0x3a,
0x20,0x43,0x4f,0x4d,0x31,0x20,0x2d,0x20,0x43,0x4f,0x4d,0x6e,0x20,0x6f,0x72,0x20,
0x55,0x53,0x42,0x20,0x66,0x6f,0x72,0x20,0x55,0x53,0x42,0x20,0x64,0x65,0x76,0x69,
0x63,0x65,0x73,0x0d,0x0a,0x0d,0x0a,0x4c,0x49,0x4e,0x55,0x58,0x20,0x44,0x65,0x76,
0x69,0x63,0x65,0x73,0x3a,0x20,0x2f,0x64,0x65,0x76,0x2f,0x74,0x74,0x79,0x53,0x30,
0x20,0x2d,0x20,0x2f,0x64,0x65,0x76,0x2f,0x74,0x74,0x79,0x53,0x6e,0x20,0x6f,0x72,
0x20,0x2f,0x64,0x65,0x76,0x2f,0x74,0x74,0x79,0x55,0x53,0x42,0x30,0x20,0x2d,0x20,
0x2f,0x64,0x65,0x76,0x2f,0x74,0x74,0x79,0x55,0x53,0x42,0x6e,0x20,0x66,0x6f,0x72,
0x20,0x55,0x53,0x42,0x20,0x64,0x65,0x76,0x69,0x63,0x65,0x73,0x0d,0x0a,0x2d,0x2d,
0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
0x2d,0x2d,0x2d,0x0d,0x0a,0x0d,0x0a,0x44,0x65,0x73,0x63,0x72,0x69,0x70,0x74,0x69,
0x6f,0x6e,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x6f,0x70,0x74,0x69,0x6f,0x6e,
0x73,0x3a,0x0d,0x0a,0x0d,0x0a,0x2d,0x62,0x61,0x75,0x64,0x72,0x61,0x74,0x65,0x20,
0x3c,0x62,0x64,0x3e,0x20,0x20,0x54,0x68,0x65,0x20,0x62,0x61,0x75,0x64,0x72,0x61,
0x74,0x65,0x20,0x74,0x6f,0x20,0x62,0x65,0x20,0x75,0x73,0x65,0x64,0x20,0x77,0x68,
0x65,0x6e,0x20,0x63,0x6f,0x6d,0x6d,0x75,0x6e,0x69,0x63,0x61,0x74,0x69,0x6e,0x67,
0x20,0x77,0x69,0x74,0x68,0x20,0x52,0x53,0x32,0x33,0x32,0x20,0x64,0x65,0x76,0x69,
0x63,0x65,0x73,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x6e,0x6f,0x5f,0x72,0x65,0x63,0x6f,
0x6e,0x6e,0x65,0x63,0x74,0x20,0x20,0x20,0x54,0x68,0x65,0x20,0x73,0x65,0x72,0x76,
0x65,0x72,0x20,0x77,0x69,0x6c,0x6c,0x20,0x6e,0x6f,0x74,0x20,0x74,0x72,0x79,0x20,
0x74,0x6f,0x20,0x72,0x65,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x20,0x74,0x6f,0x20,
0x61,0x20,0x64,0x65,0x76,0x69,0x63,0x65,0x20,0x6f,0x6e,0x63,0x65,0x20,0x69,0x74,
0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x77,0x61,0x73,0x20,0x72,0x65,0x6d,0x6f,0x76,0x65,0x64,0x2e,0x20,0x53,
0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x20,0x69,0x73,0x20,0x74,0x68,0x61,0x74,0x20,
0x74,0x68,0x65,0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x20,0x74,0x72,0x69,0x65,0x73,
0x20,0x74,0x6f,0x20,0x72,0x65,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x0d,0x0a,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x77,
0x68,0x65,0x6e,0x20,0x74,0x68,0x65,0x20,0x64,0x65,0x76,0x69,0x63,0x65,0x20,0x77,
0x61,0x73,0x20,0x72,0x65,0x6d,0x6f,0x76,0x65,0x64,0x20,0x77,0x68,0x65,0x6e,0x20,
0x74,0x68,0x65,0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x20,0x77,0x61,0x73,0x20,0x72,
0x75,0x6e,0x6e,0x69,0x6e,0x67,0x2e,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x28,0x55,0x53,0x42,0x20,0x6f,0x6e,
0x6c,0x79,0x29,0x0d,0x0a,0x0d,0x0a,0x2d,0x6e,0x6f,0x5f,0x6c,0x69,0x72,0x63,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x54,0x68,0x65,0x20,0x4c,0x49,0x52,0x43,0x20,
0x63,0x6f,0x6d,0x70,0x61,0x74,0x69,0x62,0x6c,0x65,0x20,0x53,0x65,0x72,0x76,0x65,
0x72,0x20,0x73,0x6f,0x63,0x6b,0x65,0x74,0x20,0x69,0x73,0x74,0x20,0x6e,0x6f,0x74,
0x20,0x73,0x74,0x61,0x72,0x74,0x65,0x64,0x2e,0x20,0x54,0x68,0x61,0x74,0x0d,0x0a,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x61,0x6c,0x6c,0x6f,0x77,0x73,0x20,0x74,0x6f,0x20,0x72,0x75,0x6e,0x20,0x4c,0x49,
0x52,0x43,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65,0x20,0x73,0x61,0x6d,0x65,0x20,0x50,
0x43,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x64,0x65,0x62,0x75,0x67,0x5f,0x63,0x6f,0x64,
0x65,0x20,0x20,0x20,0x20,0x20,0x41,0x6c,0x6c,0x20,0x72,0x65,0x63,0x65,0x69,0x76,
0x65,0x64,0x20,0x49,0x52,0x20,0x63,0x6f,0x64,0x65,0x73,0x20,0x61,0x72,0x65,0x20,
0x70,0x72,0x69,0x6e,0x74,0x65,0x64,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65,0x20,0x63,
0x6f,0x6e,0x73,0x6f,0x6c,0x65,0x2e,0x20,0x57,0x68,0x65,0x6e,0x20,0x74,0x68,0x65,
0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x63,0x6f,0x64,0x65,0x20,0x69,0x73,0x20,0x66,0x6f,0x75,0x6e,0x64,0x20,
0x69,0x6e,0x20,0x74,0x68,0x65,0x20,0x64,0x61,0x74,0x61,0x62,0x61,0x73,0x65,0x20,
0x74,0x68,0x65,0x20,0x52,0x65,0x6d,0x6f,0x74,0x65,0x2f,0x43,0x6f,0x6d,0x6d,0x61,
0x6e,0x64,0x20,0x69,0x73,0x20,0x70,0x72,0x69,0x6e,0x74,0x65,0x64,0x2c,0x0d,0x0a,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x74,0x6f,0x6f,0x2e,0x20,0x54,0x68,0x65,0x20,0x6c,0x6f,0x67,0x6c,0x65,0x76,0x65,
0x6c,0x20,0x34,0x20,0x68,0x61,0x73,0x20,0x74,0x6f,0x20,0x62,0x65,0x20,0x75,0x73,
0x65,0x64,0x20,0x74,0x6f,0x20,0x61,0x63,0x74,0x69,0x76,0x61,0x74,0x65,0x64,0x20,
0x74,0x68,0x61,0x74,0x20,0x6f,0x75,0x74,0x70,0x75,0x74,0x2e,0x0d,0x0a,0x0d,0x0a,
0x2d,0x74,0x69,0x6d,0x65,0x73,0x74,0x61,0x6d,0x70,0x20,0x20,0x20,0x20,0x20,0x20,
0x41,0x64,0x64,0x20,0x61,0x20,0x74,0x69,0x6d,0x65,0x73,0x74,0x61,0x6d,0x70,0x20,
0x74,0x6f,0x20,0x65,0x76,0x65,0x72,0x79,0x20,0x6c,0x6f,0x67,0x20,0x6d,0x65,0x73,
0x73,0x61,0x67,0x65,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x6d,0x65,0x64,0x69,0x61,0x6c,
0x6f,0x6e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x4d,0x61,0x6b,0x65,0x20,0x61,0x20,
0x68,0x65,0x78,0x64,0x75,0x6d,0x70,0x20,0x6f,0x66,0x20,0x73,0x65,0x6e,0x74,0x20,
0x63,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x73,0x20,0x69,0x6e,0x20,0x61,0x20,0x66,0x6f,
0x72,0x6d,0x61,0x74,0x20,0x66,0x6f,0x72,0x20,0x74,0x68,0x65,0x20,0x4d,0x65,0x64,
0x69,0x61,0x6c,0x6f,0x6e,0x20,0x53,0x57,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x68,0x65,
0x78,0x64,0x75,0x6d,0x70,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x54,0x68,0x65,
0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x20,0x70,0x72,0x69,0x6e,0x74,0x73,0x20,0x74,
0x68,0x65,0x20,0x63,0x6f,0x6d,0x70,0x6c,0x65,0x74,0x65,0x20,0x63,0x6f,0x6d,0x6d,
0x75,0x6e,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x20,0x62,0x65,0x74,0x77,0x65,0x65,
0x6e,0x20,0x63,0x6c,0x69,0x65,0x6e,0x74,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6e,0x64,0x20,0x73,0x65,
0x72,0x76,0x65,0x72,0x2e,0x20,0x54,0x68,0x69,0x73,0x20,0x63,0x61,0x6e,0x20,0x62,
0x65,0x20,0x75,0x73,0x65,0x64,0x20,0x74,0x6f,0x20,0x64,0x65,0x62,0x75,0x67,0x20,
0x63,0x6f,0x64,0x65,0x73,0x20,0x6f,0x72,0x20,0x74,0x6f,0x20,0x72,0x65,0x63,0x6f,
0x72,0x64,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x74,0x68,0x65,0x20,0x63,0x6f,0x6d,0x6d,0x75,0x6e,0x69,0x63,
0x61,0x74,0x69,0x6f,0x6e,0x20,0x74,0x6f,0x20,0x75,0x73,0x65,0x20,0x74,0x68,0x65,
0x20,0x49,0x52,0x54,0x72,0x61,0x6e,0x73,0x20,0x77,0x69,0x74,0x68,0x20,0x6f,0x74,
0x68,0x65,0x72,0x20,0x73,0x79,0x73,0x74,0x65,0x6d,0x73,0x2e,0x0d,0x0a,0x09,0x09,
0x09,0x20,0x20,0x20,0x0d,0x0a,0x2d,0x78,0x61,0x70,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x53,0x74,0x61,0x72,0x74,0x20,0x74,0x68,0x65,0x20,
0x69,0x6e,0x74,0x65,0x67,0x72,0x61,0x74,0x65,0x64,0x20,0x78,0x61,0x70,0x20,0x69,
0x6e,0x74,0x65,0x72,0x66,0x61,0x63,0x65,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x69,0x70,
0x5f,0x72,0x65,0x6c,0x61,0x79,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x52,0x65,0x6c,
0x61,0x79,0x20,0x49,0x52,0x20,0x43,0x6f,0x64,0x65,0x73,0x20,0x72,0x65,0x63,0x65,
0x69,0x76,0x65,0x64,0x20,0x66,0x72,0x6f,0x6d,0x20,0x61,0x6e,0x20,0x45,0x74,0x68,
0x65,0x72,0x6e,0x65,0x74,0x20,0x6d,0x6f,0x64,0x75,0x6c,0x65,0x20,0x74,0x6f,0x20,
0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x65,0x64,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x55,0x53,0x42,0x2c,0x20,
0x52,0x53,0x32,0x33,0x32,0x20,0x6f,0x72,0x20,0x62,0x75,0x73,0x20,0x6d,0x6f,0x64,
0x75,0x6c,0x65,0x73,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x68,0x65,0x78,0x66,0x69,0x6c,
0x65,0x20,0x3c,0x66,0x69,0x6c,0x65,0x3e,0x20,0x54,0x68,0x65,0x20,0x73,0x65,0x72,
0x76,0x65,0x72,0x20,0x70,0x72,0x69,0x6e,0x74,0x73,0x20,0x74,0x68,0x65,0x20,0x63,
0x6f,0x6d,0x70,0x6c,0x65,0x74,0x65,0x20,0x63,0x6f,0x6d,0x6d,0x75,0x6e,0x69,0x63,
0x61,0x74,0x69,0x6f,0x6e,0x20,0x62,0x65,0x74,0x77,0x65,0x65,0x6e,0x20,0x63,0x6c,
0x69,0x65,0x6e,0x74,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6e,0x64,0x20,0x73,0x65,0x72,0x76,0x65,0x72,
0x20,0x69,0x6e,0x74,0x6f,0x20,0x3c,0x66,0x69,0x6c,0x65,0x3e,0x2e,0x20,0x54,0x68,
0x69,0x73,0x20,0x63,0x61,0x6e,0x20,0x62,0x65,0x20,0x75,0x73,0x65,0x64,0x20,0x74,
0x6f,0x20,0x72,0x65,0x63,0x6f,0x72,0x64,0x20,0x74,0x68,0x65,0x20,0x0d,0x0a,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x63,
0x6f,0x6d,0x6d,0x75,0x6e,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x20,0x74,0x6f,0x20,
0x75,0x73,0x65,0x20,0x74,0x68,0x65,0x20,0x49,0x52,0x54,0x72,0x61,0x6e,0x73,0x20,
0x77,0x69,0x74,0x68,0x20,0x6f,0x74,0x68,0x65,0x72,0x20,0x73,0x79,0x73,0x74,0x65,
0x6d,0x73,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x63,0x6f,0x64,0x65,0x64,0x75,0x6d,0x70,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x54,0x68,0x65,0x20,0x49,0x52,0x20,0x44,0x61,
0x74,0x61,0x20,0x6f,0x66,0x20,0x61,0x6c,0x6c,0x20,0x63,0x6f,0x6d,0x6d,0x61,0x6e,
0x64,0x20,0x73,0x65,0x6e,0x74,0x20,0x69,0x73,0x20,0x70,0x72,0x69,0x6e,0x74,0x65,
0x64,0x20,0x74,0x6f,0x20,0x74,0x68,0x65,0x20,0x63,0x6f,0x6e,0x73,0x6f,0x6c,0x65,
0x2e,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x54,0x68,0x65,0x20,0x6c,0x6f,0x67,0x6c,0x65,0x76,0x65,0x6c,0x20,
0x34,0x20,0x68,0x61,0x73,0x20,0x74,0x6f,0x20,0x62,0x65,0x20,0x75,0x73,0x65,0x64,
0x20,0x74,0x6f,0x20,0x61,0x63,0x74,0x69,0x76,0x61,0x74,0x65,0x20,0x74,0x68,0x65,
0x20,0x6f,0x75,0x74,0x70,0x75,0x74,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x73,0x74,0x61,
0x74,0x5f,0x74,0x69,0x6d,0x65,0x6f,0x75,0x74,0x09,0x53,0x65,0x74,0x73,0x20,0x74,
0x68,0x65,0x20,0x74,0x69,0x6d,0x65,0x6f,0x75,0x74,0x20,0x28,0x69,0x6e,0x20,0x73,
0x29,0x20,0x61,0x66,0x74,0x65,0x72,0x20,0x74,0x68,0x61,0x74,0x20,0x74,0x68,0x65,
0x20,0x43,0x61,0x63,0x68,0x65,0x20,0x66,0x6f,0x72,0x20,0x74,0x68,0x65,0x20,0x64,
0x65,0x76,0x69,0x63,0x65,0x20,0x73,0x74,0x61,0x74,0x75,0x73,0x0d,0x0a,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x73,
0x20,0x72,0x65,0x72,0x65,0x61,0x64,0x20,0x66,0x72,0x6f,0x6d,0x20,0x74,0x68,0x65,
0x20,0x64,0x65,0x76,0x69,0x63,0x65,0x73,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x6c,0x65,
0x61,0x72,0x6e,0x65,0x64,0x5f,0x6f,0x6e,0x6c,0x79,0x20,0x20,0x20,0x4f,0x6e,0x6c,
0x79,0x20,0x43,0x6f,0x64,0x65,0x73,0x20,0x74,0x68,0x61,0x74,0x20,0x68,0x61,0x76,
0x65,0x20,0x62,0x65,0x65,0x6e,0x20,0x6c,0x65,0x61,0x72,0x6e,0x65,0x64,0x20,0x61,
0x72,0x65,0x20,0x74,0x72,0x61,0x6e,0x73,0x6d,0x69,0x74,0x74,0x65,0x64,0x20,0x74,
0x6f,0x20,0x74,0x68,0x65,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x4e,0x65,0x74,0x77,0x6f,0x72,0x6b,0x20,0x63,
0x6c,0x69,0x65,0x6e,0x74,0x73,0x2e,0x20,0x4e,0x4f,0x54,0x45,0x3a,0x20,0x54,0x68,
0x69,0x73,0x20,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x77,0x69,0x6c,0x6c,0x20,0x62,
0x65,0x63,0x6f,0x6d,0x65,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x0d,0x0a,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,
0x6e,0x20,0x6c,0x61,0x74,0x65,0x72,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x73,
0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x69,0x72,0x73,0x65,0x72,0x76,0x65,0x72,
0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x6c,0x6f,0x67,0x66,0x69,0x6c,0x65,0x20,0x3c,0x66,
0x69,0x6c,0x65,0x3e,0x20,0x52,0x65,0x64,0x69,0x72,0x65,0x63,0x74,0x20,0x74,0x68,
0x65,0x20,0x63,0x6f,0x6e,0x73,0x6f,0x6c,0x65,0x2f,0x6c,0x6f,0x67,0x20,0x6f,0x75,
0x74,0x70,0x75,0x74,0x20,0x74,0x6f,0x20,0x61,0x20,0x73,0x70,0x65,0x63,0x69,0x66,
0x69,0x65,0x64,0x20,0x66,0x69,0x6c,0x65,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x6c,0x6f,
0x67,0x6c,0x65,0x76,0x65,0x6c,0x20,0x3c,0x78,0x3e,0x20,0x20,0x20,0x43,0x6f,0x6e,
0x74,0x72,0x6f,0x6c,0x73,0x20,0x77,0x68,0x69,0x63,0x68,0x20,0x69,0x6e,0x66,0x6f,
0x72,0x6d,0x61,0x74,0x69,0x6f,0x6e,0x20,0x69,0x73,0x20,0x6c,0x6f,0x67,0x67,0x65,
0x64,0x2e,0x20,0x53,0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x20,0x69,0x73,0x20,0x6c,
0x6f,0x67,0x6c,0x65,0x76,0x65,0x6c,0x20,0x31,0x2e,0x0d,0x0a,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x50,0x6f,0x73,0x73,
0x69,0x62,0x6c,0x65,0x20,0x76,0x61,0x6c,0x75,0x65,0x73,0x20,0x61,0x72,0x65,0x20,
0x30,0x2d,0x34,0x2e,0x20,0x30,0x3d,0x4e,0x6f,0x74,0x68,0x69,0x6e,0x67,0x20,0x69,
0x73,0x20,0x6c,0x6f,0x67,0x67,0x65,0x64,0x2e,0x20,0x34,0x3d,0x64,0x65,0x62,0x75,
0x67,0x20,0x6f,0x75,0x74,0x70,0x75,0x74,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x6e,0x65,
0x74,0x6d,0x61,0x73,0x6b,0x20,0x3c,0x6d,0x61,0x73,0x6b,0x3e,0x20,0x41,0x63,0x63,
0x65,0x73,0x73,0x20,0x63,0x6f,0x6e,0x74,0x72,0x6f,0x6c,0x20,0x66,0x6f,0x72,0x20,
0x6e,0x65,0x74,0x77,0x6f,0x72,0x6b,0x65,0x64,0x20,0x63,0x6c,0x69,0x65,0x6e,0x74,
0x73,0x2e,0x20,0x57,0x68,0x65,0x6e,0x20,0x74,0x68,0x69,0x73,0x20,0x6f,0x70,0x74,
0x69,0x6f,0x6e,0x20,0x69,0x73,0x20,0x75,0x73,0x65,0x64,0x0d,0x0a,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x74,0x20,
0x6c,0x65,0x61,0x73,0x74,0x20,0x6f,0x6e,0x63,0x65,0x2c,0x20,0x6f,0x6e,0x6c,0x79,
0x20,0x63,0x6c,0x69,0x65,0x6e,0x74,0x73,0x20,0x77,0x69,0x74,0x68,0x69,0x6e,0x20,
0x74,0x68,0x65,0x20,0x73,0x70,0x65,0x63,0x69,0x66,0x69,0x65,0x64,0x20,0x6e,0x65,
0x74,0x6d,0x61,0x73,0x6b,0x20,0x61,0x72,0x65,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6c,0x6c,0x6f,0x77,
0x65,0x64,0x20,0x74,0x6f,0x20,0x61,0x63,0x63,0x65,0x73,0x73,0x20,0x74,0x68,0x65,
0x20,0x53,0x65,0x72,0x76,0x65,0x72,0x2e,0x20,0x54,0x68,0x65,0x20,0x66,0x6f,0x72,
0x6d,0x61,0x74,0x20,0x69,0x73,0x20,0x69,0x70,0x2f,0x62,0x69,0x74,0x73,0x2e,0x20,
0x54,0x68,0x61,0x74,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x6d,0x65,0x61,0x6e,0x73,0x20,0x31,0x39,0x32,0x2e,
0x31,0x36,0x38,0x2e,0x31,0x32,0x2e,0x30,0x2f,0x32,0x34,0x20,0x64,0x65,0x66,0x69,
0x6e,0x65,0x73,0x20,0x61,0x20,0x73,0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x20,0x63,
0x6c,0x61,0x73,0x73,0x20,0x43,0x20,0x6e,0x65,0x74,0x77,0x6f,0x72,0x6b,0x2e,0x0d,
0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x54,0x68,0x69,0x73,0x20,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x63,0x61,0x6e,
0x20,0x62,0x65,0x20,0x75,0x73,0x65,0x64,0x20,0x6d,0x6f,0x72,0x65,0x20,0x74,0x68,
0x65,0x6e,0x20,0x6f,0x6e,0x63,0x65,0x20,0x74,0x6f,0x20,0x64,0x65,0x66,0x69,0x6e,
0x65,0x20,0x64,0x69,0x66,0x66,0x65,0x72,0x65,0x6e,0x74,0x0d,0x0a,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6e,0x65,0x74,
0x77,0x6f,0x72,0x6b,0x73,0x2e,0x20,0x41,0x20,0x73,0x69,0x6e,0x67,0x6c,0x65,0x20,
0x68,0x6f,0x73,0x74,0x20,0x63,0x61,0x6e,0x20,0x62,0x65,0x20,0x64,0x65,0x66,0x69,
0x6e,0x65,0x64,0x20,0x77,0x69,0x74,0x68,0x20,0x49,0x50,0x2f,0x33,0x32,0x2e,0x20,
0x54,0x68,0x65,0x20,0x64,0x65,0x66,0x69,0x6e,0x65,0x64,0x0d,0x0a,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6e,0x65,0x74,
0x6d,0x61,0x73,0x6b,0x73,0x20,0x61,0x72,0x65,0x20,0x75,0x73,0x65,0x64,0x20,0x66,
0x6f,0x72,0x20,0x61,0x6c,0x6c,0x20,0x49,0x52,0x54,0x72,0x61,0x6e,0x73,0x20,0x61,
0x6e,0x64,0x20,0x4c,0x49,0x52,0x43,0x20,0x63,0x6c,0x69,0x65,0x6e,0x74,0x73,0x2e,
0x0d,0x0a,0x0d,0x0a,0x2d,0x75,0x64,0x70,0x5f,0x72,0x65,0x6c,0x61,0x79,0x20,0x20,
0x20,0x20,0x20,0x20,0x53,0x77,0x69,0x74,0x63,0x68,0x65,0x73,0x20,0x6f,0x6e,0x20,
0x74,0x68,0x65,0x20,0x55,0x44,0x50,0x20,0x52,0x65,0x6c,0x61,0x79,0x20,0x6f,0x66,
0x20,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x64,0x20,0x63,0x6f,0x6d,0x6d,0x61,0x6e,
0x64,0x73,0x20,0x74,0x6f,0x20,0x63,0x75,0x73,0x74,0x6f,0x6d,0x20,0x73,0x65,0x72,
0x76,0x65,0x72,0x73,0x2e,0x0d,0x0a,0x3c,0x68,0x6f,0x73,0x74,0x3e,0x20,0x3c,0x70,
0x6f,0x72,0x74,0x3e,0x20,0x20,0x20,0x3c,0x68,0x6f,0x73,0x74,0x3e,0x20,0x69,0x73,
0x20,0x6e,0x61,0x6d,0x65,0x20,0x6f,0x72,0x20,0x49,0x50,0x2d,0x41,0x64,0x72,0x65,
0x73,0x73,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x72,0x65,0x6d,0x6f,0x74,0x65,
0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x2e,0x20,0x3c,0x70,0x6f,0x72,0x74,0x3e,0x20,
0x69,0x73,0x0d,0x0a,0x3c,0x66,0x6f,0x72,0x6d,0x61,0x74,0x3e,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x74,0x68,0x65,0x20,0x55,0x44,0x50,0x20,0x70,0x6f,0x72,0x74,
0x20,0x75,0x73,0x65,0x64,0x20,0x66,0x6f,0x72,0x20,0x74,0x68,0x65,0x20,0x72,0x65,
0x6c,0x61,0x79,0x2e,0x20,0x54,0x68,0x65,0x20,0x66,0x6f,0x72,0x6d,0x61,0x74,0x20,
0x73,0x74,0x72,0x69,0x6e,0x67,0x20,0x64,0x65,0x66,0x69,0x6e,0x65,0x73,0x20,0x74,
0x68,0x65,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x66,0x6f,0x72,0x6d,0x61,0x74,0x20,0x77,0x68,0x69,0x63,0x68,
0x20,0x69,0x73,0x20,0x75,0x73,0x65,0x64,0x20,0x74,0x6f,0x20,0x73,0x65,0x6e,0x64,
0x20,0x74,0x68,0x65,0x20,0x63,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x73,0x3a,0x20,0x25,
0x72,0x20,0x77,0x69,0x6c,0x6c,0x20,0x62,0x65,0x20,0x72,0x65,0x70,0x6c,0x61,0x63,
0x65,0x64,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x77,0x69,0x74,0x68,0x20,0x74,0x68,0x65,0x20,0x52,0x65,0x6d,
0x6f,0x74,0x65,0x20,0x63,0x6f,0x6e,0x74,0x72,0x6f,0x6c,0x3b,0x20,0x25,0x63,0x20,
0x77,0x69,0x6c,0x6c,0x20,0x62,0x65,0x20,0x72,0x65,0x70,0x6c,0x61,0x63,0x65,0x64,
0x20,0x77,0x69,0x74,0x68,0x20,0x74,0x68,0x65,0x20,0x63,0x6f,0x6d,0x6d,0x61,0x6e,
0x64,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x61,0x6e,0x64,0x20,0x25,0x61,0x20,0x77,0x69,0x6c,0x6c,0x20,0x62,
0x65,0x20,0x72,0x65,0x70,0x6c,0x61,0x63,0x65,0x64,0x20,0x77,0x69,0x74,0x68,0x20,
0x74,0x68,0x65,0x20,0x49,0x52,0x54,0x72,0x61,0x6e,0x73,0x20,0x44,0x65,0x76,0x69,
0x63,0x65,0x20,0x41,0x64,0x72,0x65,0x73,0x73,0x2e,0x20,0x53,0x74,0x61,0x74,0x69,
0x63,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x73,0x74,0x72,0x69,0x6e,0x67,0x73,0x20,0x63,0x61,0x6e,0x20,0x62,
0x65,0x20,0x61,0x64,0x64,0x65,0x64,0x20,0x61,0x73,0x20,0x6e,0x65,0x65,0x64,0x65,
0x64,0x2e,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x4e,0x4f,0x54,0x45,0x3a,0x20,0x54,0x68,0x69,0x73,0x20,0x6f,
0x70,0x74,0x69,0x6f,0x6e,0x20,0x63,0x61,0x6e,0x20,0x62,0x65,0x20,0x75,0x73,0x65,
0x64,0x20,0x74,0x6f,0x20,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x20,0x74,0x6f,0x20,
0x72,0x65,0x6d,0x6f,0x74,0x65,0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x73,0x20,0x74,
0x68,0x61,0x74,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x64,0x6f,0x20,0x6e,0x6f,0x74,0x20,0x6b,0x6e,0x6f,0x77,
0x20,0x74,0x68,0x65,0x20,0x49,0x52,0x54,0x72,0x61,0x6e,0x73,0x20,0x6f,0x72,0x20,
0x4c,0x49,0x52,0x43,0x20,0x70,0x72,0x6f,0x74,0x6f,0x63,0x6f,0x6c,0x2e,0x20,0x54,
0x68,0x65,0x79,0x20,0x6f,0x6e,0x6c,0x79,0x20,0x6e,0x65,0x65,0x64,0x20,0x74,0x6f,
0x20,0x62,0x65,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x61,0x62,0x6c,0x65,0x20,0x74,0x6f,0x20,0x72,0x65,0x63,
0x65,0x69,0x76,0x65,0x20,0x64,0x65,0x66,0x69,0x6e,0x61,0x62,0x6c,0x65,0x20,0x55,
0x44,0x50,0x20,0x74,0x65,0x6c,0x65,0x67,0x72,0x61,0x6d,0x73,0x2e,0x0d,0x0a,0x0d,
0x0a,0x2d,0x6e,0x6f,0x5f,0x63,0x6c,0x6f,0x63,0x6b,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x44,0x6f,0x20,0x6e,0x6f,0x74,0x20,0x73,0x74,0x61,0x72,0x74,0x20,0x74,0x68,
0x65,0x20,0x43,0x6c,0x6f,0x63,0x6b,0x20,0x6f,0x6e,0x20,0x61,0x20,0x63,0x6f,0x6e,
0x6e,0x65,0x63,0x74,0x65,0x64,0x20,0x44,0x69,0x73,0x70,0x6c,0x61,0x79,0x20,0x6d,
0x6f,0x64,0x75,0x6c,0x65,0x20,0x77,0x68,0x65,0x6e,0x20,0x74,0x68,0x65,0x0d,0x0a,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x69,0x72,0x73,0x65,0x72,0x76,0x65,0x72,0x20,0x69,0x73,0x20,0x73,0x68,0x75,0x74,
0x20,0x64,0x6f,0x77,0x6e,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x73,0x74,0x61,0x72,0x74,
0x5f,0x63,0x6c,0x6f,0x63,0x6b,0x20,0x20,0x20,0x20,0x53,0x74,0x61,0x72,0x74,0x20,
0x74,0x68,0x65,0x20,0x63,0x6c,0x6f,0x63,0x6b,0x20,0x6f,0x6e,0x20,0x61,0x20,0x63,
0x6f,0x6e,0x6e,0x65,0x63,0x74,0x65,0x64,0x20,0x44,0x69,0x73,0x70,0x6c,0x61,0x79,
0x20,0x6d,0x6f,0x64,0x75,0x6c,0x65,0x20,0x77,0x68,0x65,0x6e,0x20,0x74,0x68,0x65,
0x20,0x69,0x72,0x73,0x65,0x72,0x76,0x65,0x72,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x73,0x20,0x73,0x74,
0x61,0x72,0x74,0x65,0x64,0x2e,0x0d,0x0a,0x0d,0x0a,0x2d,0x6c,0x63,0x64,0x20,0x3c,
0x74,0x79,0x70,0x65,0x3e,0x20,0x20,0x20,0x20,0x20,0x44,0x65,0x66,0x69,0x6e,0x65,
0x73,0x20,0x74,0x68,0x65,0x20,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x20,0x74,0x79,
0x70,0x65,0x20,0x6f,0x66,0x20,0x61,0x20,0x4c,0x43,0x44,0x20,0x64,0x69,0x73,0x70,
0x6c,0x61,0x79,0x20,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x65,0x64,0x20,0x74,0x6f,
0x20,0x74,0x68,0x65,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x73,0x65,0x72,0x69,0x61,0x6c,0x20,0x62,0x75,0x73,
0x3a,0x20,0x54,0x79,0x70,0x65,0x20,0x3d,0x20,0x31,0x3a,0x20,0x32,0x30,0x20,0x78,
0x20,0x34,0x3b,0x20,0x54,0x79,0x70,0x65,0x20,0x3d,0x20,0x32,0x3a,0x20,0x34,0x30,
0x20,0x78,0x20,0x34,0x0d,0x0a,0x0d,0x0a,0x2d,0x68,0x74,0x74,0x70,0x5f,0x70,0x6f,
0x72,0x74,0x20,0x3c,0x78,0x3e,0x20,0x20,0x44,0x65,0x66,0x69,0x6e,0x65,0x73,0x20,
0x74,0x68,0x65,0x20,0x54,0x43,0x50,0x2f,0x49,0x50,0x20,0x70,0x6f,0x72,0x74,0x20,
0x74,0x6f,0x20,0x62,0x65,0x20,0x75,0x73,0x65,0x64,0x20,0x66,0x6f,0x72,0x20,0x74,
0x68,0x65,0x20,0x69,0x6e,0x74,0x65,0x67,0x72,0x61,0x74,0x65,0x64,0x20,0x57,0x65,
0x62,0x73,0x65,0x72,0x76,0x65,0x72,0x2e,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x4f,0x6e,0x6c,0x79,0x20,0x69,
0x66,0x20,0x74,0x68,0x69,0x73,0x20,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x69,0x73,
0x20,0x75,0x73,0x65,0x64,0x20,0x74,0x68,0x65,0x20,0x57,0x65,0x62,0x73,0x65,0x72,
0x76,0x65,0x72,0x20,0x77,0x69,0x6c,0x6c,0x20,0x62,0x65,0x20,0x73,0x74,0x61,0x72,
0x74,0x65,0x64,0x20,0x21,0x0d,0x0a,0x0d,0x0a,0x2d,0x70,0x69,0x64,0x66,0x69,0x6c,
0x65,0x20,0x3c,0x66,0x69,0x6c,0x65,0x3e,0x20,0x57,0x72,0x69,0x74,0x65,0x20,0x74,
0x68,0x65,0x20,0x50,0x49,0x44,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x69,0x72,
0x73,0x65,0x72,0x76,0x65,0x72,0x20,0x74,0x6f,0x20,0x74,0x68,0x65,0x20,0x70,0x61,
0x74,0x68,0x2f,0x66,0x69,0x6c,0x65,0x0d,0x0a,0x0d,0x0a,0x2d,0x64,0x61,0x65,0x6d,
0x6f,0x6e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x53,0x74,0x61,0x72,0x74,
0x73,0x20,0x74,0x68,0x65,0x20,0x69,0x72,0x73,0x65,0x72,0x76,0x65,0x72,0x20,0x61,
0x73,0x20,0x61,0x20,0x4c,0x49,0x4e,0x55,0x58,0x20,0x53,0x65,0x72,0x76,0x69,0x63,
0x65,0x2e,0x20,0x49,0x66,0x20,0x6e,0x6f,0x20,0x2d,0x6c,0x6f,0x67,0x66,0x69,0x6c,
0x65,0x20,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x73,0x20,0x70,0x72,0x65,
0x73,0x65,0x6e,0x74,0x2c,0x20,0x69,0x72,0x73,0x65,0x72,0x76,0x65,0x72,0x2e,0x6c,
0x6f,0x67,0x20,0x69,0x6e,0x20,0x74,0x68,0x65,0x20,0x63,0x75,0x72,0x72,0x65,0x6e,
0x74,0x20,0x64,0x69,0x72,0x65,0x63,0x74,0x6f,0x72,0x79,0x20,0x69,0x73,0x20,0x75,
0x73,0x65,0x64,0x2e,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x54,0x48,0x49,0x53,0x20,0x4f,0x50,0x54,0x49,0x4f,
0x4e,0x20,0x49,0x53,0x20,0x56,0x41,0x4c,0x49,0x44,0x20,0x46,0x4f,0x52,0x20,0x4c,
0x49,0x4e,0x55,0x58,0x20,0x4f,0x4e,0x4c,0x59,0x20,0x21,0x0d,0x0a,0x0d,0x0a,0x2d,
0x73,0x65,0x74,0x5f,0x69,0x64,0x20,0x3c,0x69,0x64,0x3e,0x20,0x20,0x20,0x20,0x53,
0x65,0x74,0x73,0x20,0x74,0x68,0x65,0x20,0x64,0x65,0x76,0x69,0x63,0x65,0x20,0x49,
0x44,0x20,0x66,0x6f,0x72,0x20,0x61,0x20,0x32,0x6e,0x64,0x20,0x67,0x65,0x6e,0x65,
0x72,0x61,0x74,0x69,0x6f,0x6e,0x20,0x49,0x52,0x54,0x72,0x61,0x6e,0x73,0x20,0x6d,
0x6f,0x64,0x75,0x6c,0x65,0x2e,0x20,0x54,0x68,0x69,0x73,0x0d,0x0a,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6f,0x70,0x74,
0x69,0x6f,0x6e,0x20,0x63,0x61,0x6e,0x20,0x62,0x65,0x20,0x75,0x73,0x65,0x64,0x20,
0x74,0x6f,0x20,0x73,0x65,0x74,0x20,0x74,0x68,0x65,0x20,0x49,0x44,0x20,0x66,0x6f,
0x72,0x20,0x74,0x68,0x65,0x20,0x49,0x52,0x54,0x72,0x61,0x6e,0x73,0x20,0x6d,0x6f,
0x64,0x75,0x6c,0x65,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x65,0x64,0x20,
0x64,0x69,0x72,0x65,0x63,0x74,0x6c,0x79,0x20,0x74,0x6f,0x20,0x74,0x68,0x65,0x20,
0x73,0x65,0x72,0x76,0x65,0x72,0x2e,0x20,0x49,0x74,0x20,0x69,0x73,0x20,0x6f,0x6e,
0x6c,0x79,0x20,0x76,0x61,0x6c,0x69,0x64,0x20,0x66,0x6f,0x72,0x20,0x74,0x68,0x65,
0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x32,0x6e,0x64,0x20,0x67,0x65,0x6e,0x65,0x72,0x61,0x74,0x69,0x6f,0x6e,
0x20,0x52,0x53,0x32,0x33,0x32,0x2f,0x55,0x53,0x42,0x20,0x6d,0x6f,0x64,0x75,0x6c,
0x65,0x73,0x20,0x74,0x68,0x61,0x74,0x20,0x6e,0x6f,0x20,0x6c,0x6f,0x6e,0x67,0x65,
0x72,0x20,0x68,0x61,0x76,0x65,0x20,0x61,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x44,0x49,0x50,0x20,0x73,0x77,
0x69,0x74,0x63,0x68,0x20,0x74,0x6f,0x20,0x73,0x65,0x74,0x20,0x74,0x68,0x65,0x20,
0x49,0x44,0x2e,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x20,0x20,0x20,0x20,0x20,0x54,0x48,0x49,0x53,0x20,0x4f,0x50,0x54,0x49,0x4f,0x4e,
0x20,0x57,0x49,0x4c,0x4c,0x20,0x4e,0x4f,0x54,0x20,0x53,0x54,0x41,0x52,0x54,0x20,
0x54,0x48,0x45,0x20,0x53,0x45,0x52,0x56,0x45,0x52,0x2e,0x20,0x49,0x54,0x20,0x4f,
0x4e,0x4c,0x59,0x20,0x53,0x45,0x54,0x53,0x20,0x54,0x48,0x45,0x20,0x49,0x44,0x21
};
